Subject: [#BXY-172-97276]: Grace adv
From: Billing Team <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 18:36:08 -0400

Grace,

Thank you for contacting us. This is an automated response confirming the receipt of your ticket. One of our agents will get back to you as soon as possible. For your records, the details of the ticket are listed below. When replying, please make sure that the ticket ID is kept in the subject line to ensure that your replies are tracked appropriately.

For more prompt assistance please log into your customer portal at https://customers.site5.com/ ! This new support method will help us answer your question or resolve your issue on the first contact. This will help us deliver faster response times, and will also ensure the security of your account. We encourage you to utilize the Customer Portal at your earliest convenience in order to make the change as smooth as possible. We look forward to continuing to serve you as we revamp our support! Did you know that Site5's Support Portal includes many useful articles that contain answers to many of your technical support and billing questions? Check out http://kb.site5.com/ and get your question answered right away. Kind regards,

Site5

--
Ticket summary:

Grace:

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.

For further assistance, please see our KnowledgeBase: https://help.site5.com/index.php?